@charset "utf-8";

<!--
/*
		おのれホームページビルダー……
*/

/*山下先生の言葉用*/
div.YamashitaWords{
	/*均等割付。読みにくかった……*/
	text-align: justify;
	text-justify: distribute-all-lines;

}

/*PC用*/
@media not screen, screen and (min-width: 569px) {

	/*山下先生の言葉用*/
	div.YamashitaWords{
		width: 650px;
	}
	
	/*Masahiro Yamashitaという文字列用*/
	div.YamashitaSensei{
		text-align: center;
	}
}

/*スマホ用*/
@media screen and (max-width: 568px) {

	/*山下先生の言葉用*/
	div.YamashitaWords{
		/*幅指定。なぜ手動改行でなんとかしようとしたのか……。*/
		width: 300px;
	}
	
	/*Masahiro Yamashitaという文字列用*/
	div.YamashitaSensei{
		text-align: left;
	}
}

-->
